using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;

namespace BLWLogServer.Controllers
{
    [Route("api/[controller]/[action]")]
    [ApiController]
    public class ValuesController : ControllerBase
    {
        [HttpPost()]
        public string HeartBeat()
        {
            return "hello"; 
        }
    }
}
